body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}

img {
	padding: 0;
	margin: 0;
	border: 0;
	display: block;
}

body {
	font-family: "微软雅黑";
	background:url(//x0.ifengimg.com/cmpp/2019/48/df94b0664f87ba6/bg.png) repeat-y center top #fff;
}

h3 {
	font-size: 24px;
	color: #454545;
}

p {
	line-height: 22px;
	text-indent: 0em;
}

ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}

a {
	text-decoration: none;
	color: #ba2636;
}

a:hover {
	text-decoration: none;
}

.clear{
	clear: both;
}

.clear:after {
	display: block;
	clear: both;
	content: "";
	visibility: hidden;
	height: 0;
}

.chaFotNav ul, .chaFotNav li {
	margin: 0px;
	padding: 0px;
}

.chaFotNav li {
	list-style: none;
}

.chaFotNav {
	width: 998px;
	border: 1px #d9d9d9 solid;
	margin: 0 auto 10px auto;
	font-family: simsun, Arial;
	font-size: 12px;
	clear: both;
}

.chaFotNav .endNList {
	width: 772px;
	float: left;
	padding: 8px 0px;
}

.chaFotNav .endNList li {
	padding: 0px 4px 0px 5px;
	background: url(http://y1.ifengimg.com/7ac2c348225d4131/2012/0813/fcutlin.gif) right center no-repeat;
	float: left;
}

.chaFotNav .endNList li a {
	color: #2b2b2b;
	text-decoration: none;
}

.chaFotNav .endNList li a:hover {
	text-decoration: underline;
}

.chaFotNav .navFocus {
	width: 200px;
	padding: 5px 0 0 0px;
	margin: 0 0px 0 0;
	color: #ba2636;
	line-height: 18px;
	float: right;
}

.chaFotNav .navFocus a {
	line-height: 18px;
	text-decoration: none;
}

.chaFotNav .navFocus a:hover {
	text-decoration: underline;
}

.chaFotNav .navV a, .chaFotNav .navVIP a, .chaFotNav .ifengPlay a, .chaFotNav .tvPlay a, .chaFotNav .navWap a, .chaFotNav .navTmp a {
	color: #ba2636;
}

.chaFotNav .navV {
	width: 37px;
	background: url(http://y1.ifengimg.com/7ac2c348225d4131/2012/0813/camera.gif) no-repeat 1px 4px;
	padding: 0 0 0 17px;
	float: left
}

.chaFotNav .navTmp {
	width: 37px;
	float: left;
}

.chaFotNav .ifengPlay {
	width: 37px;
	float: left;
}

.chaFotNav .tvPlay {
	width: 55px;
	background: url(http://y1.ifengimg.com/7ac2c348225d4131/2012/0813/tvico.gif) no-repeat 0px 3px;
	padding: 0 0 0 15px;
	float: left
}

.chaFotNav .navWap {
	width: 30px;
	background: url(http://y1.ifengimg.com/7ac2c348225d4131/2012/0813/phoneico.gif) no-repeat 0px 2px;
	padding: 0 0 0 11px;
	float: left
}

.chaFotNav .nextTop {
	width: 40px;
	height: 20px;
	padding: 7px 0 0 3px;
	border-left: 1px #d9d9d9 solid;
	float: left
}

.chaFotNav02 {
	width: 1000px;
	height: 26px;
	margin: 0 auto;
	background: url(http://y1.ifengimg.com/7ac2c348225d4131/2012/0813/icon02_04.gif) repeat-x top;
	font-size: 0px;
	line-height: 0px;
	clear: both
}

.chaFooter {
	color: #000;
	width: 1000px;
	height: 72px;
	margin: 0 auto;
	clear: both;
	text-align: center;
	line-height: 24px;
	font-family: Arial, simsun;
	font-size: 12px;
}

.chaFooter a {
	color: #000;
	text-decoration: none;
}

.chaFooter a:hover {
	color: #000;
	text-decoration: underline;
}

.chaFooter .footLink {
	line-height: 22px;
}

.chaFooter .footLink a {
	padding: 0px 8px;
}

.chaFooter .copyright {
	color: #000;
	line-height: 22px;
}

p#back-to-top {
	position: fixed;
	display: none;
	bottom: 10px;
	right: 10px;
}

p#back-to-top a {
	text-align: center;
	text-decoration: none;
	color: #d1d1d1;
	display: block;
	width: 48px;
	/*使用CSS3中的transition属性给跳转链接中的文字添加渐变效果*/
	-moz-transition: color 1s;
	-webkit-transition: color 1s;
	-o-transition: color 1s;
	font-size: 12px;
}

p#back-to-top a:hover {
	color: #979797;
}

p#back-to-top a span {
	background: transparent url(//x0.ifengimg.com/cmpp/2019/48/df94b0664f87ba6/backtop.png) no-repeat;
	border-radius: 6px;
	display: block;
	height: 50px;
	width: 48px;
	margin-bottom: 5px;
	/*使用CSS3中的transition属性给<span>标签背景颜色添加渐变效果*/
	-moz-transition: background 1s;
	-webkit-transition: background 1s;
	-o-transition: background 1s;
}

#back-to-top a:hover span {
	background: transparent url(//x0.ifengimg.com/cmpp/2019/48/df94b0664f87ba6/backtop.png) no-repeat;
}

#head .ht {
	width: 1000px;
	height: 50px;
	margin: 0 auto;
}

#head .ht .logo {
	float: left;
}

#head .dh {
	float: right;
	padding: 15px 0px 0;
	line-height: 24px;
}

#head .dh ul li {
	float: left;
	padding-left: 10px;
}

#head .dh ul li a {
	font-size: 12px;
	color: #454545;
}

#head .dh ul li .a1 {
	font-size: 14px;
	color: #4c6472;
}

.space10 {
	height: 10px;
}

.space20 {
	height: 20px;
}

.space30 {
	height: 30px;
}

.space40 {
	height: 40px;
}

.space50 {
	height: 50px;
}

.space100 {
	height: 100px;
}


.banner {
	background: url(//x0.ifengimg.com/cmpp/2019/48/df94b0664f87ba6/banner.png) no-repeat center top;
	height: 926px;
}

.banmain{
	width: 1000px;
	margin: 0 auto;
	position: relative;
}

.banmain .xylogo{
	width: 234px;
	height: 68px;
	position: absolute;
	left: -50px;
	top: 50px;
	animation: 1s fadeIn forwards linear;
	-webkit-animation: 1s fadeIn forwards linear;
}
.banmain .xytit{
	width: 989px;
	height: 416px;
	position: absolute;
	left: 0;
	top: 200px;
	animation: 1s fadeInDown forwards linear;
	-webkit-animation: 1s fadeInDown forwards linear;
}

.dy{
	background: url(//x0.ifengimg.com/cmpp/2019/48/df94b0664f87ba6/dy.png) no-repeat center top;
	width: 1000px;
	height: 280px;
	margin: 0 auto;
}

.dy p{
	padding: 60px 50px 0px 50px;
	font-size: 20px;
	color: #333333;
	text-indent: 2em;
	line-height: 30px;
}

.part1{
	width: 1000px;
	margin: 0 auto;
}

.tit{
	padding: 30px 0;
}

.p1box1{
	width: 490px;
	background: #e9e9e9;
	height: 260px;
	overflow: hidden;
	float: left;
	margin: 10px 0;
}

.p1box1 .p1pic1{
	float: left;
	width: 180px;
}

.p1box1 .p1txt1{
	float: left;
	width: 290px;
	padding: 10px 10px 0 10px;
}

.p1box1 .p1txt1 h3{
	font-size: 20px;
	color: #1a4bb7;
	padding: 0 0 10px 0;
}
.p1box1 .p1txt1 p{
	font-size: 16px;
	color: #999999;
}

.p1box1 .p1txt1 p a{
	color: #1a4bb7;
}

.p1box1 .p1txt1 p a:hover{
	color: #ba2636;
}

.p1box2{
	width: 490px;
	background: #e9e9e9;
	height: 260px;
	overflow: hidden;
	float: right;
	margin: 10px 0;
}

.p1box2 .p1pic2{
	float: right;
	width: 180px;
}

.p1box2 .p1txt2{
	float: right;
	width: 290px;
	padding: 10px 10px 0 10px;
}

.p1box2 .p1txt2 h3{
	font-size: 20px;
	color: #1a4bb7;
	padding: 0 0 10px 0;
}
.p1box2 .p1txt2 p{
	font-size: 16px;
	color: #999999;
}

.p1box2 .p1txt2 p a{
	color: #1a4bb7;
}

.p1box2 .p1txt2 p a:hover{
	color: #ba2636;
}
.p1box3{
	width: 1000px;
	height: 120px;
	overflow: hidden;
	margin: 10px 0;
}
.p1box3 .p1pic3{
	float: left;
	width: 200px;
	height: 120px;
}

.p1box3 .p1txt3{
	float: left;
	width: 760px;
	padding: 0 20px;
}

.p1box3 .p1txt3 h3{
	font-size: 22px;
}

.p1box3 .p1txt3 p{
	font-size: 16px;
	color: #999999;
	line-height: 24px;
	padding: 10px 0 0 0;
}

.p1box3 .p1txt3 p a{
	color: #1a4bb7;
}

.p1box3 .p1txt3 p a:hover{
	color: #ba2636;
}

.part2{
	width: 1000px;
	margin: 0 auto;
}

.p2tit{
	width: 450px;
	height: 44px;
	margin: 0px auto;
}

.p2video{
	background: url(//x0.ifengimg.com/cmpp/2019/48/df94b0664f87ba6/p2bg.png) no-repeat center top;
	width: 918px;
	height: 514px;
	margin: 0 auto;
	position: relative;
}

.p2video video{
	margin: 24px 0 0 30px;
}

.part2 h4{
	font-size: 20px;
	color: #1a4bb7;
	text-align: center;
	margin: -15px 0 50px 0;
}

.p2box1,.p2box2{
	width: 900px;
	height: 160px;
	margin: 40px auto;
	border: 1px solid #1a4bb7;
}

.p2pic1{
	width: 280px;
	height: 180px;
	float: left;
	background: #1a4bb7;
	margin: 0 0 0 -1px;
}

.p2pic1 img{
	width: 280px;
	height: 180px;
	margin: -10px 0 0 10px;
}

.p2txt1{
	float: left;
	width: 570px;
	padding: 10px 20px 0 30px;
}

.p2txt1 h3{
	font-size: 20px;
}

.p2txt1 p{
	font-size: 16px;
	padding: 10px 0;
}




.p2pic2{
	width: 280px;
	height: 180px;
	float: right;
	background: #1a4bb7;
	margin: 0 0 0 -1px;
}

.p2pic2 img{
	width: 280px;
	height: 180px;
	margin: -10px 0 0 10px;
}

.p2txt2{
	float: left;
	width: 570px;
	padding: 10px 20px 0 30px;
}

.p2txt2 h3{
	font-size: 20px;
}

.p2txt2 p{
	font-size: 16px;
	padding: 10px 0;
}

.part3{
	background: url(//x0.ifengimg.com/cmpp/2019/48/df94b0664f87ba6/p3bg.png) no-repeat center top;
	height: 636px;
}

.p3main{
	width: 1000px;
	margin: 0 auto;
	padding: 215px 0 0 0;
}

.p3video{
	float: left;
	width: 480px;
	height: 320px;
	background: #000000;
	position: relative;
}

.p3txt{
	float: right;
	width: 460px;
}
.p3txt .p3box {
	padding: 10px 0;
}
.p3txt .p3box h3{
	color: #fff;
	font-size: 20px;
}

.p3txt .p3box p{
	color: #fff;
	font-size: 16px;
	padding: 10px 0;
}

.part4{
	width: 1000px;
	margin: 0 auto;
}

.slideTxtBox{ width:1000px; height: 626px; position: relative; }
.slideTxtBox .hd ul{ position:absolute; left:20px; top:0px; }
.slideTxtBox .hd ul li{ margin:30px 0; cursor:pointer; font-size: 20px; color: #fff; background: #1a4bb7; height: 60px;  width: 540px; line-height: 60px; }
.slideTxtBox .hd ul li span{
	border: 2px solid #fff;
	margin: 0 10px;
	padding: 2px;
	text-align: center;
}
.slideTxtBox .hd ul li.on{ border:1px solid #ddd; border-bottom:2px solid #fff; }
.slideTxtBox .bd ul{ position: absolute; right: 0; top: 0; background: url(//x0.ifengimg.com/cmpp/2019/48/df94b0664f87ba6/p4bg.png) no-repeat; width: 380px; height: 626px; overflow-x: hidden ; overflow-y: scroll; padding: 8px 0 0 28px;}


.part5{
	width: 1000px;
	margin: 0 auto;
}

.picScroll-left{ width:1000px;  position:relative;  }
.picScroll-left .hd .prev{ display:block; position: absolute; left: -35px; top: 45%;  width:38px; height:48px; float:left; overflow:hidden; cursor:pointer; background:url(//x0.ifengimg.com/cmpp/2019/48/df94b0664f87ba6/arr1.png) no-repeat; z-index: 99;}
.picScroll-left .hd .next{ display:block; position: absolute; right: -35px; top: 45%;   width:38px; height:48px; float:right; overflow:hidden; cursor:pointer; background:url(//x0.ifengimg.com/cmpp/2019/48/df94b0664f87ba6/arr2.png) no-repeat; z-index: 99;}
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ margin:0 5px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picScroll-left .bd ul li .pic img{ width:324px; height:575px; display:block }


.p2cover{
	width: 845px;
	height: 472px;
	position: absolute;
	top: 20px;
	left: 35px;
	z-index: 99;
}

.p3cover{
	width: 480px;
	height: 346px;
	position: absolute;
	top: -15px;
	left: 0px;
	z-index: 99;
}